Bug 219335 - Error updating parted
Error updating parted
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: parted (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-12 12:13 EST by Jens Rindal
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: parted-1.8.1-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 11:06:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Rindal 2006-12-12 12:13:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; nb-NO; rv:1.8.0.8) Gecko/20061107 Fedora/1.5.0.8-1.fc6 Firefox/1.5.0.8

Description of problem:
When updating from a fresh install og fedora 6 yum reports:

[('file /usr/share/info/parted.info.gz from install of parted-1.8.0-1.fc6 conflicts with file from package parted-1.7.1-16.fc6', (7, '/usr/share/info/parted.info.gz', 0L)), ('file /usr/share/man/man8/parted.8.gz from install of parted-1.8.0-1.fc6 conflicts with file from package parted-1.7.1-16.fc6', (7, '/usr/share/man/man8/parted.8.gz', 0L))]

After updating everything exept parted it is still reporting this error.

Version-Release number of selected component (if applicable):
parted-1.8.0-1.fc6

How reproducible:
Always


Steps to Reproduce:
1. Update system using YUM
2.
3.

Actual Results:
The error above appeared, and updating failed.

Expected Results:
Parted should have been updated?

Additional info:
Comment 1 David Cantrell 2007-01-31 11:06:11 EST
This doesn't happen with the latest update of parted for FC-6.

Note You need to log in before you can comment on or make changes to this bug.